1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

iextreme 0800 v3 firmware

Discussion in 'Xbox 360 - Modding & Hacking' started by ricky0134, Jan 13, 2012.

  1. ricky0134

    ricky0134 Member

    Joined:
    Feb 19, 2010
    Messages:
    30
    Likes Received:
    0
    Trophy Points:
    16
    ok i have my liteon drive attached to my comp and downloaded the firmware from here http://xbox360.dashhacks.com/downloads/ixtreme-0800-v3-firmware and now i am stuck, i dont know what program to use to put this firmware on my xbox
    please someone send me a tutorial plz
    sry for being a nub 2 , i forgot everything the last time i hacked it to 2.0 lt
     
  2. sn0wman1

    sn0wman1 Regular member

    Joined:
    Oct 12, 2007
    Messages:
    782
    Likes Received:
    0
    Trophy Points:
    26
    Just use jungle flasher, no need to spoof a key, just put firmware in target and write!
     
  3. ricky0134

    ricky0134 Member

    Joined:
    Feb 19, 2010
    Messages:
    30
    Likes Received:
    0
    Trophy Points:
    16
    do i need to convert back to stock firmware before i do that
     
  4. BillB

    BillB Regular member

    Joined:
    May 9, 2003
    Messages:
    546
    Likes Received:
    0
    Trophy Points:
    26
    no need to convert back to stock.

    EDIT:

    Do you mean you're trying to put 0800 on your drive to use in the xbox 360? If so, then you've got the wrong firmware. 0800 is only for backing up games, not for using in the 360. You need the newest Lite-On firmware if you intend on putting it in your 360 and going on Live. If this is the case, you WILL need your dvdkey from your drive! This is very important. If not, you'll have one heck of an expensive DVD player...
     
    Last edited: Jan 13, 2012
  5. ricky0134

    ricky0134 Member

    Joined:
    Feb 19, 2010
    Messages:
    30
    Likes Received:
    0
    Trophy Points:
    16
    well i got 2 liteon drives and 2 sammys and i want to rip and burn games and also play them so ive been told i need 1 liteon with 0800 firmware and one liteon with burner max firmware to burn the iso's onto discs so now then i have no liteons to put in my xbox to play them on so do i need to Lt 3.0 on one of the sammys to play them

    ...o and i dont go on live
     
    Last edited: Jan 13, 2012
  6. sn0wman1

    sn0wman1 Regular member

    Joined:
    Oct 12, 2007
    Messages:
    782
    Likes Received:
    0
    Trophy Points:
    26
    Its not a lite-on drive from an xbox that you put burner max on, its a specific drive, look up IHAS 124 B on this site and you should find a list of all the drives you can use!!
    And yes you need LT3.0 on which ever drive you are going to use for playing your backups..
    If you are using one of the Liteons for playing backups make sure you have the right key for the motherboard you are using or like BillB said you will have big problems..

    EDIT: heres a link for those drives.. http://forums.afterdawn.com/t.cfm/f..._liteon_ihas_drive_to_unlock_features-915138/
     
    Last edited: Jan 14, 2012
  7. BillB

    BillB Regular member

    Joined:
    May 9, 2003
    Messages:
    546
    Likes Received:
    0
    Trophy Points:
    26
    You can get the correct burner here for $17.99 USD shipped here: http://www.newegg.com/Product/Product.aspx?Item=N82E16827106289&Tpk=ihas124 . It goes in your Computer as the drive to burn your backups. It needs to be flashed with burnermax firmware in order to rip the games properly. Also, all of the newer games need to be patched with topology data, which I believe ABGX can do that for you automatically now. Make sure you run all of your backup ISO's through ABGX before you burn them to DVD-DL. Link: www.abgx360.net . Make sure you download the latest version.

    BTW, thanks sn0wman1 for clearing up the confusion :)
     
  8. jim7

    jim7 Member

    Joined:
    Mar 3, 2012
    Messages:
    16
    Likes Received:
    0
    Trophy Points:
    11
    LT+ 2.0 and now 3.0.. which one is for the phat 360s??
     
  9. sn0wman1

    sn0wman1 Regular member

    Joined:
    Oct 12, 2007
    Messages:
    782
    Likes Received:
    0
    Trophy Points:
    26
    LT 3.0 is the one you need matey, you need this to play the new xgd3 games!!
     
  10. BillB

    BillB Regular member

    Joined:
    May 9, 2003
    Messages:
    546
    Likes Received:
    0
    Trophy Points:
    26
    It depends on the type of drive that is in your 360. Samsung drives need LT+ 2.01. Non 78/79 Toshiba drives need LT+ 2.0. Currently, the 78 and 79 revision Toshiba drives are being worked on (LT+ 3.0). Benq and Lite-on Drives need LT+ 3.0 on Phat models. Also, make sure you run your backups through abgx if you have a Benq, Lite-on, or Hitachi 78/79, as they can check AP2.5 data and topology data. Pre 78/79 Hitachi and Samsung drives are incapable of checking this data, therefore, if you're backing up your own games with an 0800 drive then you don't need to worry about abgx with those 2 drives.
     
  11. jim7

    jim7 Member

    Joined:
    Mar 3, 2012
    Messages:
    16
    Likes Received:
    0
    Trophy Points:
    11
    thank you
     

Share This Page